Search Unity

  1. Welcome to the Unity Forums! Please take the time to read our Code of Conduct to familiarize yourself with the forum rules and how to post constructively.
  2. Have a look at our Games Focus blog post series which will show what Unity is doing for all game developers – now, next year, and in the future.
    Dismiss Notice

Bug (IN-21006) Hub CLI Installs Incorrect Android Dependencies

Discussion in 'Unity Hub' started by Andrew010110, Nov 18, 2022.

  1. Andrew010110

    Andrew010110

    Joined:
    Oct 8, 2022
    Posts:
    10
    When using the Hub CLI on both Windows and Ubuntu, installing Android dependencies for Unity 2022.2.0b12+ installs the wrong Android tool versions. Installing from the GUI installs the correct versions though. Wondering if others have this issue or whether it is being looked at since it has been reported for about a month now with no response. Getting concerned this won’t be fixed before 2022.2.0f1 as it’s release is coming up soon which will break CI pipelines and other scripted installs.
     
unityunity